﻿@media (max-width: 400px) {
    .blog-single-full-width-with-image-slider-header { background: url("images/banner/other-animals-livestock.jpg") 50% 50%; min-height: 5px; }
    .sticky-nav { top: 80px; }
    .top-banner-text { padding-top: 10px; }
    .page-title h1 { line-height: 30px; }
    .page-title .top-banner-text h1 { font-size: 25px; }
    .no-padding-bottom { padding-top: 0; }
    .portfolio-short-description figure { min-height: 100px; }
    .portfolio-short-description-bg figure { min-height: 400px !important; }
    .btn-light-black { margin-left: 0px !important; }
    .xl-border-bottom-dark-gray .text-big-title { font-size: 45px; }
    .testimonial img.testimonialPoster { }
}

/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {
}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {
}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
}

@media only screen and (min-width : 1920px) {
    #topBannerServicesVFX .video-wrapper video { top:-50%; }
}

/*==========  Non-Mobile First Method  ==========*/
@media only screen and (max-width : 1920px) {
    .work-6col .masonry-items.news-items li { width: 20% !important; }
    .spotlightwrap .white-box .destinations-name { min-height: 115px; }
    .ms-thumbs-cont { max-width: 100%; }
    #masterslider3 .ms-tabs.ms-dir-h .ms-thumb-frame { max-width: 19%; }
    .spotlightwrap .container-fluid .row { width: 90%; }
    .page-title { padding: 80px 0 0; }
}

@media only screen and (max-width : 1920px) and (min-width: 1460px) {
    .top-banner-text { padding-top:200px; padding-bottom:150px; }
    .blog-single-full-width-with-image-slider-header { min-height:auto; }
}

@media only screen and (max-width : 1440px) {
    .mstslider .ms-thumb-list .ms-thumbs-cont { min-width: 100%; }
    .nav > li { margin: 26px 5px; }
    #homeInsideScoop .wrapDoubleWide img.inside-scoop-static-bg { min-width: 100%; min-height: 100%; overflow: hidden; }
}


@media only screen and (max-width : 1575px) and (min-width: 1445px) {
    .navbar-nav > li > a { letter-spacing: 0; }
}

@media only screen and (max-width : 1365px) and (min-width: 1200px) {
    .navbar-nav.navbar-right:last-child { margin-right: 0; }
    .navbar-nav > li > a { letter-spacing: 0; }
}

@media only screen and (max-width : 1440px) and (min-width: 990px) {

    #homeInsideScoop .wrapDoubleWide .row .col-md-6 { height: 325px; }
        #homeInsideScoop .wrapDoubleWide .row .col-md-6 .masonry-grid-carousel, #homeInsideScoop .wrapDoubleWide .row .col-md-6 .masonry-grid-carousel .owl-wrapper-outer { height: 100%; width: auto; }
            #homeInsideScoop .wrapDoubleWide .row .col-md-6 .masonry-grid-carousel .owl-wrapper { max-height: 100%; width: auto; }
                #homeInsideScoop .wrapDoubleWide .row .col-md-6 .masonry-grid-carousel .owl-wrapper .owl-item { min-height: 325px; width: auto; }
                #homeInsideScoop .wrapDoubleWide .row .col-md-6 .masonry-grid-carousel .owl-wrapper .owl-item { height: 325px; width: auto; }
                    #homeInsideScoop .wrapDoubleWide .row .col-md-6 .masonry-grid-carousel .owl-wrapper .owl-item img { min-height: 325px; max-height: 100%; width: auto; max-width: none; }
}

@media only screen and (max-width : 1330px) {
    #topInfoHeader .topInfoPhone { margin-right: 20px; }
}

@media (max-width: 1035px) and (min-width:991px) {
    .nav > li { margin: 10px 5px !important; }

    .navbar-default .navbar-nav > li > a.menuipaddropdown { display: block !important; }
    .navbar-default .navbar-nav > li > a.menumobiledropdown { display: none !important; }
    .navbar-default .navbar-nav > li > a.menudesktopdropdown { display: none !important; }
    .navbar-default .navbar-nav li.dropdown-header { display: none !important; visibility: hidden; }
}
/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
    .work-6col .masonry-items.news-items li { width: 20% !important; }
    nav.navbar.nav-up { top: -125px; }
    .sticky-nav .logo-light { display: block; padding:7px 0; }
    nav a.logo-light img.logo, nav a.logo-dark img.logo { height: 50px; display: block; margin: 0 auto; }
    .navbar-default .navbar-collapse ul#accordion { margin: 0 auto; float: none !important; position: relative; display: table; }
    .nav > li { margin: 10px; }
    #topInfoHeader .topInfoPhone .topInfoBlock p { letter-spacing: 0; padding-left: 0; }
    #topInfoHeader .topInfoPhone:nth-child(4) { display: none; visibility: hidden; }
    .ms-thumb-list.ms-dir-h { display: none; }
    .ms-view { background: #fff; }
.xl-border-bottom-dark-gray .text-big-title { font-size:47px; padding-top:10px; }
    .spotlightwrap .special-offers { min-height: 550px; }
    .spotlightwrap .white-box { margin-bottom: 25px; }
        .spotlightwrap .white-box .destinations-name { min-height: 115px; }
    #creditsWall .row .match-height { min-height: 170px; }
    footer { overflow: hidden; }
        footer .fb-like-box { margin-top: 0px; width: 100%; max-width: 100%; }
            footer .fb-like-box iframe { margin-left: 0; width: 100%; }
    #green-screen-banner { margin-bottom: -220px; height: 650px !important; background-size: cover !important; }
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
    .top-banner-text { padding-top:50px; padding-bottom:100px; }
    .parallax-fix { background-position: 0 0 !important; background-attachment: fixed !important; }
    .cd-timeline-content { width: 55%; }
    section { padding-top: 0; }
    .blog-single-full-width-with-image-slider-header { min-height: auto; }
    #topInfoHeader .topInfoLanguage .dropdown > .dropdown-menu { display: none; }
    .video-slicker-bg .gray-box span.destinations-name { font-size: 10px; line-height: 11px; }
    .video-slicker-bg .gray-box i { font-size: 20px; }
    #videoGalleryContainer .bg-brown, #videoGalleryContainer .bg-brown .video-slicker-feature.slick-initialized { max-height: 100%; }
    .work-6col .masonry-items.news-items li { width: 20% !important; }
    .spotlightwrap .special-offers { min-height: 567px; }
    .spotlightwrap .white-box .destinations-name { min-height: 92px; }
    .spotlightwrap .white-box { margin-bottom: 0; }
    .separator-line-thick { margin: 2% auto; }
    section#testimonial a.highlight-button-white-border { margin: 0 auto !important; display: block; max-width: 300px; float: none !important; }
    section#testimonial .no-padding { padding-left: 15px !important; padding-right: 15px !important; }
    footer .footer-link2 .col-sm-3 { float: left; }
    footer .fb-like-box { width: 100%; margin-top: 20px; }
        footer .fb-like-box iframe { display: block; position: relative; margin: 0 auto; float: none; }
    .fb_iframe_widget span { display: block !important; position: relative !important; margin: 0 auto; float: none; }
    #homeInsideScoop .wrapDoubleWide .col-md-6 { margin-bottom: 10px; }
    #homeInsideScoop .wrapSingleWide { display: none; visibility: hidden; }
    #homeInsideScoop .wrapDoubleWide { width: 50%; }
    .cover-background { display: none !important; }
    #pageBannerVisualEffects { display:block !important; }
    .mobile-howl { display: inherit !important; }

    /*Services > Private tours*/
    section.sectionPrivateToursSallyJo .container-fluid, section.sectionPrivateToursSallyJo .container-fluid .row, section.sectionPrivateToursSallyJo .container-fluid .row .col-md-6 { height:100%; }
    section.sectionPrivateToursSallyJo .container-fluid .row .col-md-6 .width-70 { width:100% !important; margin-top:25% !important; }

    /*Services > VFX*/
    #vfxDogActor { margin-bottom:50px; }
    #vfxDogActor .matchheightchild { min-height:0 !important; padding:8% !important; }
    #vfxDogActor .matchheightchild .width-70 { width:100% !important; }
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
    footer .fb-like-box { margin-top: 0px; width: 300px; }
        footer .fb-like-box iframe { margin-left: 0; width: 300px; }
    .spotlightwrap .special-offers { min-height: 550px !important; }
    section { padding: 50px 0; }
    #homeSlick .sliderText h1 { font-size: 22px; padding: 6px; }
    #homeSlickNav a h3 { line-height: 30px; min-height: 30px; font-size: 13px; }
    #homeSlickNav a { padding: 0px; }
    #homeSlick .sliderText h1 { font-size: 16px; padding: 10px; }
    #homeSlickNav { margin-top: -1px; }
    .xl-border-bottom-dark-gray .text-big-title { font-size:50px; }
    #testimonialSliderContent .slick-dots { bottom:0; }
    /*Services > Private tours*/
    section.sectionPrivateToursSallyJo .container-fluid .row .col-md-6 .width-70 { margin-top:15% !important; }
}

@media only screen and (max-width : 840px) {
    #topInfoHeader .topInfoPhone { font-size:11px; }
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
    .sticky-nav { top: 4px; position: static; }
        .sticky-nav.nav-down { position: relative; }
    #homeSlick .sliderText { display: none; }
    nav a.logo-light img.logo, nav a.logo-dark img.logo { height: auto; }
    #topInfoHeader .topInfoPhone:nth-child(5) { display: none; visibility: hidden; }
    #topInfoHeader .topInfoPhone { text-align: center; float: none; }
    #topInfoHeader .topInfoLanguage { display: block; float: none; height: 30px; }
        #topInfoHeader .topInfoLanguage button.btn { display: block; margin: 0 auto; float: none; }
    #homeInsideScoopWrap { display: none; visibility: hidden; }
    .testimonial img.testimonialPoster { float: none; margin: 0 auto; }
    .testimonial p { font-size: 20px; line-height: 24px; }
    .spotlightwrap .white-box .destinations-name { font-size: 10px; line-height: 12px; }

    /*Services > Private tours*/
    section.sectionPrivateToursSallyJo { height: auto !important; }
    section.sectionPrivateToursSallyJo .container-fluid .row .col-md-6 { background:none !important; }
    section.sectionPrivateToursSallyJo .container-fluid .row .col-md-6 .width-70 { margin-top:55% !important; color:#333 !important; }
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {
}


@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {

    /*universal*/
    .page-title { min-height: 350px; margin-top: 115px; }
        .page-title .top-banner-text h1 { font-size: 30px; }
    .parallax-fix.scroll-bg-wrap { background-size: cover !important; background-position: 0 0 !important; }

    /*Universal > Fonts*/
    h1 { font-size: 30px; line-height: 38px; }
    h2 { font-size: 24px; line-height: 32px; }

    /*Menu*/

    /*movie news*/
    #counter.parallax-fix { background-size: cover !important; background-position: center center !important; }

    /*wolves*/
    .portfolio-short-description-bg:hover { background-size: 100%; }

    /* Home Page */
    /*.mstslider { margin-top: 115px; }*/
    #homeSlick .sliderText h1 { font-size: 22px; padding: 6px; }
    #homeSlickNav a h3 { line-height: 30px; min-height: 30px; font-size: 13px; }
    #homeSlickNav a { padding: 0px; }
    #homeSlick .sliderText h1 { font-size: 16px; padding: 10px; }
    #homeSlickNav { margin-top: -1px; }
    #homeSlickWrap { max-height: 390px; margin-top: 115px; background-color: #333; }
    section { padding: 50px 0; }
    .ms-slide-layers { min-width: 1024px !important; width: auto !important; }
    .text21 { font-size: 24px !important; text-align: center; }
    #homeInsideScoop .wrapSingleWide { display: none; }
    #homeInsideScoop .wrapDoubleWide { width: 50%; }
    .slick-slider.masonry-grid-carousel.double-wide { margin-top: 50px; }
    .title-small { display: none; }
    .homeWelcomeParallax { background-position-x: 72% !important; }
    section.spotlightwrap .row .col-lg-2.col-md-4.col-sm-4:first-of-type { display: none !important; visibility: hidden !important; }
    .spotlightwrap #spotlighttitlewrap { display: block; visibility: visible; }
    section.spotlightwrap .row .col-lg-2.col-md-4.col-sm-4 { width: 25%; }
    .spotlightwrap .white-box .destinations-name { min-height: 96px; line-height: 16px; }
    #homeInsideScoop .wrapDoubleWide .row .col-md-6 { height: 195px; }

    /*Services*/
    .xl-border-bottom-dark-gray .text-big-title { font-size: 34px; padding: 0; white-space:nowrap; line-height:70px; }

    /* Filming Locations Howl Video*/
    .greenscreen-parallax#testimonial { display:block !important; background-image: url(../video/visual-effects-green-screen.jpg) !important; }
    .cover-background { display: none; }
    .mobile-howl { display: normal; }
    /*.mobile-howl { display:inherit!important; }*/
    .parallax-fix { background-attachment: initial; }
    .paypal-sponsorship-btn-wrap .col-sm-offset-4 { width: 45%; margin-left: 100px; }
    .paypal-sponsorship-btn-wrap .col-sm-3 { width: 45%; }

    /*Services > Wolf Pups*/
    #green-screen-banner { background-position-y: 0 !important; margin-bottom: 0; }
    #wolfPuppetCaseWrap .container-fluid:first-child { margin-top: 650px; }
    #wolfPuppetCaseWrap .container-fluid .col-sm-8.pull-right { width: 100%; padding: 40px 100px 20px !important; }

    /*Services > Travel*/
    #servicesTravelParallax.parallax-fix { background-position-y:0 !important; }

    /*Services > VFX*/
    #topBannerServicesVFX { display:block; margin-top:115px; padding-top:80px !important; }
    #topBannerServicesVFX.video-half-screen .top-banner-text { padding-top:125px; }

    /*Encounters > Photography*/
    #photographyOpportunityParallaxWrap .container-fluid .row .col-md-6.pull-right:first-child { margin-top: 0 !important; }
    #photographyBookingsParallaxWrap { background-attachment: scroll !important; background-position: 0 -117px !important; }
        #photographyBookingsParallaxWrap .padding-seven { padding: 4%; }
        #photographyBookingsParallaxWrap .text-large-full-width { font-size: 18px !important; line-height: 28px !important; }

    /*Encounters > Get Grounded*/
    #groundedWolvesParallaxWrap { background-size: contain !important; background-position: 0 0 !important; background-repeat: no-repeat !important; }
        #groundedWolvesParallaxWrap .col-md-6:first-child { width: 100%; padding: 4%; margin-top: 505px; }

    /*Belle et Sebastien*/
    #belleSebastienTopWrap .col-md-5.blog-headline { width: 100%; }
    #belleSebastienTopWrap #slider { margin-left: 21%; }
    #belleSebastienParallaxBottom { min-height: 500px; }
    
    /*Wolf Totem*/
    #featureWolfTotemTopOverview .blog-headline-small { padding:5% 15px; }

    /*Careers*/
    #careersWolfSnowParallaxWrap { height: 450px !important; margin-top: -95px; margin-bottom: -35px; }
        #careersWolfSnowParallaxWrap.branded-white-border-top-bottom:before { top: 17px; }
    #careersFileUploadWrap { display: none; visibility: hidden; }

    /*Sponsorship*/
    #sponsorshipAndrewParallaxWrap { background-position-x: 0 !important; }

    /*Footer*/
    footer #footersocialwrap { width: 33%; }
        footer #footersocialwrap a i { font-size: 30px; height: 53px; line-height: 56px; }
}



@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {

    /*Universal*/
    section { padding: 40px 0; }

    /*Universal > Fonts*/
    h1 { font-size: 30px; line-height: 38px; }
    h2 { font-size: 24px; line-height: 32px; }

    /*header*/
    .sticky-nav { top: 24px; }
    .page-title .top-banner-text h1 { font-size: 30px; }
    nav a.logo-light img.logo, nav a.logo-dark img.logo { height: 40px; margin-left: 20px; }

    /*Page Banners*/
    #pageBannerPrivateTours { background-position-y: 100px !important; }
    #pageBannerAbout { background-position-y: 50px !important; }
    #pageBannerWolves { background-position-y: 25px !important; }
    #pageBannerShowReel { background-position-y: 100px !important; }
    #pageBannerServices { background-position-y: 100px !important; }
    #pageBannerVisualEffects { display: block !important; background-position-y: 50px !important; }
    #pageBannerFilmingLocations { background-position-y: 100px !important; }
    #pageBannerTravelPermits { background-position-y: 100px !important; }
    #pageBannerProductionConsulting { background-position-y: 50px !important; }
    #pageBannerWolfPuppets { background-position-y: 50px !important; }
    #pageBannerCredits { background-position-y: 95px !important; }
    #pageBannerSponsor { background-position-y: 65px !important; }
    #pageBannerEncounters { background-position-y: 85px !important; }
    #pageBannerPhotography { background-position-y: 40px !important; }
    #pageBannerCareers { background-position-y: 40px !important; }
    #pageBannerContact { background-position-y: 100px !important; }

    /*Menu*/

    .navbar-default .navbar-nav > li > a.menumobiledropdown { display: block !important; }
    .navbar-default .navbar-nav > li > a.menudesktopdropdown { display: none !important; }
    .navbar-default .navbar-nav li.dropdown-header { display: none !important; visibility: hidden; }
    .dropdown.simple-dropdown .dropdown-menu#collapse2 { left: 0; }

    /*footer*/
    footer .footer-link1 { width: 41%; }
    footer .footer-link4 { width: 58.33333333%; margin-top: 25px; float: right; }
        footer .footer-link4 .fb-like-box { float: none !important; width: auto; }

    /*universal*/
    section { padding-top: 40px; }
    .top-banner-text { padding-top: 60px; }
    .blog-single-full-width-with-image-slider-header { /*min-height: 160px;*/min-height: 200px; margin-top: 54px; padding-top: 20px; }

    /*Home page*/
    #homeSlickWrap { max-height: 314px; margin-top: 55px; }
        #homeSlickWrap .slidewrap img.slidebg { min-width: 100%; width: auto; }
    /*#homeSlick { }*/
    #homeInsideScoopWrap { padding-top: 40px !important; }
    #homeInsideScoop .photography-grid-details { max-height: 225px; }
    #homeInsideScoop .wrapDoubleWide .col-md-6 { max-height: 380px; }
    .spotlightwrap .special-offers { min-height: 470px; }
    .img-border-full { height: 465px !important; }
    section.spotlightwrap .row .col-lg-2.col-md-4.col-sm-4:first-of-type { display: none !important; visibility: hidden !important; }
    .spotlightwrap #spotlighttitlewrap { display: block; visibility: visible; }
    section.spotlightwrap .row .col-lg-2.col-md-4.col-sm-4 { width: 50%; }
    .spotlightwrap .white-box .destinations-name { min-height: 95px; }
    #homenewsfeedwrap .text-large, #homenewsfeedwrap .title-large, #homenewsfeedwrap p { text-align: center; display: block; }
    #homenewsfeedwrap .separator-line-thick, #homenewsfeedwrap a.highlight-button-black-border { display: none; visibility: hidden; }

    /*About*/
    #aboutQuigleyWrap #aboutQuigleyInnerImage { display: block; visibility: visible; }
    #aboutQuigleyWrap h1.white-text { text-align: center; margin-bottom: 20px; }
    #aboutQuigleyWrap .width-70 { width: 100% !important; text-align: center; }
    #aboutThreeColWrap .blog-post h3 { font-size: 13px; }
    #aboutThreeColWrap .blog-post p.text-large { font-size: 12px !important; line-height: 20px !important; min-height: 182px; }
    #aboutThreeColWrap .blog-post .post-details br { display: none; visibility: hidden; }

    /*Other Animals*/
    .portfolio-short-description-bg { background-size: 125%; }

    /*wolves*/
    .parallax-fix.parallax-section-main { background-size: contain !important; background-attachment: scroll !important; min-height: 500px; }
    .cover-background { display: none !important; }
    .mobile-howl { display: inherit !important; }

    /*Services*/
    section.full-screen { min-height: 0 !important; height: 525px; background-position: 0 0 !important; background-size: cover !important; background-attachment: initial !important; }
        section.full-screen .full-screen { min-height: 500px !important; height: auto; }
    .xl-border-bottom-dark-gray .text-big-title { font-size: 34px; padding: 0; }

    /*Services > VFX*/
    #testimonial.greenscreen-parallax { display:block !important; background-image:url("../video/visual-effects-green-screen.jpg") !important; }

    /*Services > Filming Locations*/
    #soundTechWrap .text-large-full-width { font-size: 16px !important; line-height: 24px !important; }
    #soundTechWrap .col-md-6.pull-right.bg-white { padding: 40px; width: 45%; }


    /*Services > Wolf Puppets*/
    #green-screen-banner { background-attachment: scroll !important; margin-bottom: 0; background-position-x: 42% !important; }
    #wolfPuppetCaseWrap { background-repeat: no-repeat; }
        #wolfPuppetCaseWrap .container-fluid:first-child { margin-top: 510px; }
        #wolfPuppetCaseWrap .container-fluid .col-sm-8.pull-right { width: 100%; padding: 40px 100px 20px !important; }

    /*Encounters > Photography*/
    #photographyWolfParallaxWrap { background-position: 0 0 !important; background-attachment: scroll !important; background-size: contain !important; height: 340px !important; }
    #photographyOpportunityParallaxWrap { background-position: 0 0 !important; }
    #photographyBookingsParallaxWrap { background-attachment: scroll !important; background-position: 0 -100px !important; }
        #photographyBookingsParallaxWrap .text-large-full-width { font-size: 14px !important; line-height: 24px !important; }

    /*Encounters > Private Tours*/
    #toursWolfVisitorParallax { background-position: 0 0 !important; background-size: contain !important; background-attachment: scroll !important; height: 455px !important; }
    #gallerySidelined { padding-top: 0; margin-top: -50px; }
        #gallerySidelined .gallery-content { width: 100% !important; margin-left: 0 !important; }
        #gallerySidelined .privatetours-wrap { width: 100% !important; margin-right: 0 !important; }
    #toursAndrewWolfParallaxWrap { background-size: contain !important; background-repeat: no-repeat; }
        #toursAndrewWolfParallaxWrap .col-md-6:first-of-type { width: 100% !important; margin-top: 280px; }
            #toursAndrewWolfParallaxWrap .col-md-6:first-of-type .width-70 { width: 100% !important; padding-top: 0 !important; }

    /*Encounters > Get Grounded*/
    #groundedWolvesParallaxWrap { background-size: contain !important; background-position: 0 0 !important; background-repeat: no-repeat !important; }
        #groundedWolvesParallaxWrap .col-md-6:first-child { width: 100%; padding: 4%; margin-top: 375px; }
    #parallaxEncountersYoga { background-position:center left !important; }

    /*Credits*/
    #creditsWall .row .match-height { min-height: 128px; }

    /*Movie News*/
    .cd-timeline-content { margin-left: 0; padding: 1.6em; width: 45%; }

    /*Belle et Sebastien*/
    #belleSebastienTitle .top-banner-text { padding-top: 40px; }
    #belleSebastienVideoGalleryWrap { display: none !important; visibility: hidden !important; }

    /*Wolf Totem*/
    #featureWolfTotemTopOverview .blog-headline-small { padding:5% 15px; }
    #wolfTotemVideoGalleryWrap { display:none; visibility:hidden; }

    /*Photo Gallery*/
    .photoGalleryWrap .gallery-item { max-width: 33%; }

    /*Sponsorship*/
    .paypal-sponsorship-btn-wrap a span { right: 55px; }

    /*Careers*/
    #careersWolfSnowParallaxWrap { background-attachment: scroll !important; height: 370px !important; }
        #careersWolfSnowParallaxWrap.branded-white-border-top-bottom:before { top: -25px; }
    #careersFileUploadWrap { display: none; visibility: hidden; }
}



@media only screen and (min-device-width : 100px) and (max-device-width : 400px) and (orientation : portrait) {

    /*Universal*/
    section { padding: 40px 0; }
    #homeSlick { margin-bottom: 0px; padding-bottom: 0px; }

    /*Universal > Fonts*/
    h1 { font-size: 30px; line-height: 38px; }
    h2 { font-size: 24px; line-height: 32px; }

    /*header*/
    nav a.logo-light img.logo, nav a.logo-dark img.logo { height:auto;  /*min-height: 40px*/; margin-left: 20px; }

    /*Page Banners*/
    #pageBannerPrivateTours { background-position-y: 100px !important; }
    #pageBannerAbout { background-position-y: 50px !important; }
    #pageBannerWolves { background-position-y: 25px !important; }
    #pageBannerShowReel { background-position-y: 100px !important; }
    #pageBannerServices { background-position-y: 100px !important; }
    #pageBannerVisualEffects { display: block !important; background-position-y: 50px !important; }
    #pageBannerFilmingLocations { background-position-y: 100px !important; }
    #pageBannerTravelPermits { background-position-y: 100px !important; }
    #pageBannerProductionConsulting { background-position-y: 50px !important; }
    #pageBannerWolfPuppets { background-position-y: 50px !important; }
    #pageBannerCredits { background-position-y: 95px !important; }
    #pageBannerSponsor { background-position-y: 65px !important; }
    #pageBannerEncounters { background-position-y: 85px !important; }
    #pageBannerPhotography { background-position-y: 40px !important; }
    #pageBannerCareers { background-position-y: 40px !important; }
    #pageBannerContact { background-position-y: 100px !important; }

    /*Menu*/
    #homeSlickNav a h3 { line-height: 30px; min-height: 30px; font-size: 10px; }
    .navbar-default .navbar-nav > li > a.menumobiledropdown { display: block !important; }
    .navbar-default .navbar-nav > li > a.menudesktopdropdown { display: none !important; }
    .navbar-default .navbar-nav li.dropdown-header { display: none !important; visibility: hidden; }
    .dropdown.simple-dropdown .dropdown-menu#collapse2 { left: 0; }

    /*footer*/
    footer .footer-link1 { width: 41%; }
    footer .footer-link4 { width: 58.33333333%; margin-top: 25px; float: right; }
        footer .footer-link4 .fb-like-box { float: none !important; width: auto; }

    /*universal*/
    .blog-single-full-width-with-image-slider-header { min-height: 160px; margin-top: 54px; padding-top: 20px; }

    /*Home page*/
    #homeSlickWrap { max-height: 514px; }
        #homeSlickWrap .slidewrap img.slidebg { min-width: 100%; width: auto; }
            #homeSlick #vimeooverlay { display: none; visibility: hidden; }

    /*#homeSlick { }*/
    #homeInsideScoopWrap { padding-top: 40px !important; }
    #homeInsideScoop .photography-grid-details { max-height: 225px; }
    #homeInsideScoop .wrapDoubleWide .col-md-6 { max-height: 380px; }
    .spotlightwrap .special-offers { min-height: 470px; }
    .img-border-full { height: 465px !important; }
    section.spotlightwrap .row .col-lg-2.col-md-4.col-sm-4:first-of-type { display: none !important; visibility: hidden !important; }
    .spotlightwrap #spotlighttitlewrap { display: block; visibility: visible; }
    section.spotlightwrap .row .col-lg-2.col-md-4.col-sm-4 { width: 50%; }
    .spotlightwrap .white-box .destinations-name { min-height: 95px; }
    #homenewsfeedwrap .text-large, #homenewsfeedwrap .title-large, #homenewsfeedwrap p { text-align: center; display: block; }
    #homenewsfeedwrap .separator-line-thick, #homenewsfeedwrap a.highlight-button-black-border { display: none; visibility: hidden; }

    /*About*/
    #aboutQuigleyWrap #aboutQuigleyInnerImage { display: block; visibility: visible; }
    #aboutQuigleyWrap h1.white-text { text-align: center; margin-bottom: 20px; }
    #aboutQuigleyWrap .width-70 { width: 100% !important; text-align: center; }
    #aboutThreeColWrap .blog-post h3 { font-size: 13px; }
    #aboutThreeColWrap .blog-post p.text-large { font-size: 12px !important; line-height: 20px !important; min-height: 182px; }
    #aboutThreeColWrap .blog-post .post-details br { display: none; visibility: hidden; }

    /*Other Animals*/
    .portfolio-short-description-bg { background-size: 125%; }

    /*wolves*/
    .parallax-fix.parallax-section-main { background-size: contain !important; background-attachment: scroll !important; min-height: 500px; }
    .cover-background { display: none !important; }
    .mobile-howl { display: inherit !important; }

    /*Services*/
    section.full-screen { min-height: 0 !important; height: 525px; background-position: 0 0 !important; background-size: cover !important; background-attachment: initial !important; }
        section.full-screen .full-screen { min-height: 500px !important; height: auto; }
    .xl-border-bottom-dark-gray .text-big-title { font-size: 34px; padding: 0; }

    /*Services > Filming Locations*/
    #soundTechWrap .text-large-full-width { font-size: 16px !important; line-height: 24px !important; }
    #soundTechWrap .col-md-6.pull-right.bg-white { padding: 40px; width: 45%; }

    /*Services > Wolf Puppets*/
    #green-screen-banner { background-attachment: scroll !important; margin-bottom: 0; background-position-x: 42% !important; }
    #wolfPuppetCaseWrap { background-repeat: no-repeat; }
        #wolfPuppetCaseWrap .container-fluid:first-child { margin-top: 510px; }
        #wolfPuppetCaseWrap .container-fluid .col-sm-8.pull-right { width: 100%; padding: 40px 100px 20px !important; }

    /*Encounters > Photography*/
    #photographyWolfParallaxWrap { background-position: 0 0 !important; background-attachment: scroll !important; background-size: contain !important; height: 340px !important; }
    #photographyOpportunityParallaxWrap { background-position: 0 0 !important; }
    #photographyBookingsParallaxWrap { background-attachment: scroll !important; background-position: 0 -100px !important; }
        #photographyBookingsParallaxWrap .text-large-full-width { font-size: 14px !important; line-height: 24px !important; }

    /*Encounters > Private Tours*/
    #toursWolfVisitorParallax { background-position: 0 0 !important; background-size: contain !important; background-attachment: scroll !important; height: 455px !important; }
    #gallerySidelined { padding-top: 0; margin-top: -50px; }
        #gallerySidelined .gallery-content { width: 100% !important; margin-left: 0 !important; }
        #gallerySidelined .privatetours-wrap { width: 100% !important; margin-right: 0 !important; }
    #toursAndrewWolfParallaxWrap { background-size: contain !important; background-repeat: no-repeat; }
        #toursAndrewWolfParallaxWrap .col-md-6:first-of-type { width: 100% !important; margin-top: 280px; }
            #toursAndrewWolfParallaxWrap .col-md-6:first-of-type .width-70 { width: 100% !important; padding-top: 0 !important; }

    /*Encounters > Get Grounded*/
    #groundedWolvesParallaxWrap { background-size: contain !important; background-position: 0 0 !important; background-repeat: no-repeat !important; }
        #groundedWolvesParallaxWrap .col-md-6:first-child { width: 100%; padding: 4%; margin-top: 375px; }

    /*Credits*/
    #creditsWall .row .match-height { min-height: 128px; }

    /*Movie News*/
    .cd-timeline-content { margin-left: 0; padding: 1.6em; width: 45%; }
    /*Movie New > Belle*/
    .blog-headline-small { padding:20px; }

    /*Belle et Sebastien*/
    #belleSebastienTitle .top-banner-text { padding-top: 40px; }
    #belleSebastienVideoGalleryWrap, #belle2VideoShare { display: none !important; visibility: hidden !important; }
    #belleSebastienParallaxBottom { background-size:cover !important; }

    /*Photo Gallery*/
    .photoGalleryWrap .gallery-item { max-width: 33%; }

    /*Sponsorship*/
    .paypal-sponsorship-btn-wrap a span { right: 55px; }

    /*Careers*/
    #careersWolfSnowParallaxWrap { background-attachment: scroll !important; height: 370px !important; }
        /*{ height:450px !important; margin-top:-95px; margin-bottom:-35px; }*/
        #careersWolfSnowParallaxWrap.branded-white-border-top-bottom:before { top: -25px; }
    #careersFileUploadWrap { display: none; visibility: hidden; }
}

@media only screen and (max-device-width: 570px) {
    .sectionPrivateToursWolfGuest { margin-bottom:30px; }
}

@media only screen and (max-device-width: 480px) {
    .branded-white-border-top-bottom:before, .branded-white-border-top-bottom:after { display:none; visibility:hidden; }
    /*Universal*/
    .margin-bottom { margin-bottom: 20px !important; }
    .navbar .accordion-menu { z-index: 99999; }
    .top-banner-text { padding-top: 65px; padding-bottom:0; }
    .blog-single-full-width-with-image-slider-header { min-height: 170px; background-attachment: scroll !important; padding: 0; margin-top: 0; margin-bottom: 30px; }
    #pageBannerPrivateTours { background-position-y: 0 !important; }
    #pageBannerAbout { background-position-y: 0 !important; }
    #pageBannerWolves { background-position-y: 0 !important; }
    #pageBannerShowReel { background-position-y: 0 !important; }
    #pageBannerServices { background-position-y: 0 !important; }
    #pageBannerVisualEffects { display: block !important; background-position-y: 0 !important; background-size:cover !important; }
    #pageBannerFilmingLocations { background-position-y: 0 !important; }
    #pageBannerTravelPermits { background-position-y: 0 !important; }
    #pageBannerProductionConsulting { background-position-y: 0 !important; }
    #pageBannerWolfPuppets { background-position-y: 0 !important; }
    #pageBannerCredits { background-position-y:0 !important; }
    #pageBannerSponsor { background-position-y: 0 !important; }
    #pageBannerEncounters { background-position-y: 0 !important; }
    #pageBannerPhotography { background-position-y: 0 !important; }
    #pageBannerCareers { background-position-y: 0 !important; }
    #pageBannerContact { background-position-y: 0 !important; }
    .page-title .top-banner-text h1 { font-size: 28px; }
    .navbar-default .navbar-nav > li > a.menumobiledropdown { display: block !important; }
    .navbar-default .navbar-nav > li > a.menudesktopdropdown { display: none !important; }
    .navbar-default .navbar-nav li.dropdown-header { display: none !important; visibility: hidden; }
    .parallax-fix.parallax-section-main { background-size: contain !important; background-attachment: scroll !important; min-height: 500px; padding-bottom: 0; padding-top: 285px; }
    .cover-background { display: none !important; }
    .mobile-howl { display: inherit !important; }
    nav a.logo-light img.logo, nav a.logo-dark img.logo { margin-left: 0; }
    section { padding: 0; }
    footer .footer-link4 { float: left; }
    footer .fb-like-box { float: left !important; }
    /*About*/
    #aboutThreeColWrap .features-section { padding-top: 50px !important; }
    #aboutThreeColWrap .blog-post p { padding-bottom: 0; }
    #aboutThreeColWrap .blog-post p.text-large { min-height:60px; }
    #aboutThreeColWrap .blog-post .post-details br { display: none; }
    .portfolio-short-description-bg { padding-top: 0; }
    .portfolio-short-description figure { min-height: 200px !important; }
        .portfolio-short-description figure h3 { font-size: 15px !important; }
        .portfolio-short-description figure figcaption a { bottom: 5px !important; right: 5px !important; font-size: 17px !important; background-color: rgba(255,255,255,0.6); }
    section#counter { background-attachment: scroll !important; min-height: 200px; }
        section#counter h1 { font-size: 20px; line-height: 20px; padding-top: 85px; }
    
    /*Other Animals*/
    section.portfolio-short-description { margin-top: 25px; }
        section.portfolio-short-description figure { margin-top: 0; }
            section.portfolio-short-description figure .separator-line { margin-bottom: 10px; }
            section.portfolio-short-description figure figcaption a { border-color: #333; }

    /*Services > Overview*/
    section.parallax-fix { background-attachment: scroll !important; background-size: contain !important; min-height: 125px !important; border-bottom: none !important; background-position: center center !important; }
        section.parallax-fix .full-screen { min-height: 255px !important; height: auto !important; }
    .xl-border-bottom-dark-gray .text-big-title { font-size: 30px !important; }
    section.overview-block { height:auto; }

    #toursAndrewWolfParallaxWrap .col-md-6:first-of-type { margin-top:140px; }
    #toursAndrewWolfParallaxWrap p.signature-font.signature-extra-large { font-size:20px; line-height:29px; }
    /*Services > Filming Locations */
    #soundTechWrap { position:relative; }
    #soundTechWrap .col-md-6.pull-right.bg-white { width:100%; background:transparent !important; }
    #soundTechWrap:before { content:''; display:block; position:absolute; top:0; bottom:0; left:0; right:0; background:rgba(255,255,255,0.8) !important; }
    /*Services > VFX*/
    #vfxTechnologyChangesWrap { background-size:cover !important; }
    #vfxTechnologyChangesWrap .container-fluid { margin-top:180px !important; }
    .row.testimonial-stack .jumbotron.testimonial .item img { display:block; margin-bottom:5px; }
    .row.testimonial-stack .jumbotron.testimonial .item p { padding-left:0 !important;  }
    /*Services > Wolf Puppets*/
    #green-screen-banner { height:auto !important; margin:20px 0; }
    #wolfPuppetCaseWrap .container-fluid:first-child { margin-top:220px; }
    #wolfPuppetCaseWrap .container-fluid .col-sm-8.pull-right { padding:0 25px !important; text-align:center; margin-bottom:30px; }
    /*Services > Private Tours*/
    #gallerySidelined { padding-top: 0; margin-top: -50px; }
        #gallerySidelined .gallery-content { width: 100% !important; margin-left: 0 !important; }
        #gallerySidelined .privatetours-wrap { width: 100% !important; margin-right: 0 !important; }

    /*Credits*/
    #creditsWall .row { padding: 0; }
        #creditsWall .row .col-sm-2, #creditsWall .row .col-sm-4 { padding-top: 5px; padding-bottom: 10px; }
            #creditsWall .row .col-sm-2 .match-height { width: 100%; height: auto !important; }


    /*Movie News > Overview*/
    .reflectionPoster, .reflectionPoster2 { -moz-transform: none; -ms-transform: none; -o-transform: none; -webkit-transform: none; transform: none; margin-bottom:40px; }
    .reflectBelow { -webkit-box-reflect:unset; }
    .reflectWrapper { padding-bottom:0 !important; }

    .cd-timeline-block { margin: 0 0 20px !important; }
    .cd-timeline-content { width:100% !important; margin-bottom:20px !important;  }
    /*Movie New > Belle*/
    .blog-headline-small { padding:20px; }
    /*Movie News > Wolf Totem*/
    #wolfTotemVideoGalleryWrap { display:none !important; visibility:hidden !important; }

    

    /*Encounters > Get Grounded*/
    #groundedWolvesParallaxWrap .col-md-6:first-child { margin-top: 175px; }
    /*Encounters > Photography*/
    #photographyWolfParallaxWrap { height: 150px !important; }
    #photographyOpportunityParallaxWrap { background-size:contain !important; }
    #photographyOpportunityParallaxWrap .row .col-md-6.col-sm-8 { margin-top:140px !important; }
    #photographyBookingsParallaxWrap { background-position-y:-35px !important; background-size:contain !important; margin-top:30px; }
    #photographyBookingsParallaxWrap .container-fluid { padding-top: 108px; }


    
    /*Sponsor*/
    #sponsorshipAndrewParallaxWrap { background-position:0 0 !important; margin-top:50px; }
    #sponsorshipAndrewParallaxWrap .bg-transparent-white-50 { margin-top:200px !important; }
    #sponsorshipAndrewParallaxWrap .bg-transparent-white-50 .width-80 { width:100% !important; }
    #sponsorshipAndrewParallaxWrap .bg-transparent-white-50 .white-text { color:#000 !important; }
    #sponsorshipAndrewParallaxWrap .paypal-sponsorship-btn-wrap a { color:#000; border-color:#000; }
}
/*All aspect ratios to target all iphones*/
/*2/3 = iphone < 5*/
/*40/71 = iphone 5*/
/*375/667 = iphone 6*/
/*16/9 = iphone 6+*/

@media only screen and (min-device-width : 320px) and (max-device-width : 568px) { 
    /*Universal*/
    .margin-bottom { margin-bottom: 20px !important; }

    .navbar .accordion-menu { z-index: 99999; }
    .top-banner-text { padding-top: 50px; padding-bottom:40px; }
    .blog-single-full-width-with-image-slider-header { min-height: 170px; background-attachment: scroll !important; padding: 0; margin-top: 0; margin-bottom: 30px; }
    #pageBannerPrivateTours { background-position-y: 0 !important; }
    #pageBannerAbout { background-position-y: 0 !important; }
    #pageBannerWolves { background-position-y: 0 !important; }
    #pageBannerShowReel { background-position-y: 0 !important; }
    #pageBannerServices { background-position-y: 0 !important; }
    #pageBannerVisualEffects { display: block !important; background-position-y: 0 !important; background-size:cover !important; }
    #pageBannerFilmingLocations { background-position-y: 0 !important; }
    #pageBannerTravelPermits { background-position-y: 0 !important; }
    #pageBannerProductionConsulting { background-position-y: 0 !important; }
    #pageBannerWolfPuppets { background-position-y: 0 !important; }
    #pageBannerCredits { background-position-y:0 !important; }
    #pageBannerSponsor { background-position-y: 0 !important; }
    #pageBannerEncounters { background-position-y: 0 !important; }
    #pageBannerPhotography { background-position-y: 0 !important; }
    #pageBannerCareers { background-position-y: 0 !important; }
    #pageBannerContact { background-position-y: 0 !important; }
    .page-title .top-banner-text h1 { font-size: 23px; }
    .navbar-default .navbar-nav > li > a.menumobiledropdown { display: block !important; }
    .navbar-default .navbar-nav > li > a.menudesktopdropdown { display: none !important; }
    .navbar-default .navbar-nav li.dropdown-header { display: none !important; visibility: hidden; }
    .dropdown.simple-dropdown .dropdown-menu#collapse2 { left:0 !important; }
    .parallax-fix.parallax-section-main { background-size: contain !important; background-attachment: scroll !important; min-height: 500px; padding-bottom: 0; padding-top: 215px; background-position-y:0 !important; }
    .cover-background { display: none !important; }
    .mobile-howl { display: inherit !important; }
    nav a.logo-light img.logo, nav a.logo-dark img.logo { margin-left: 0; padding-top:6px; }
    section { padding: 0; }
    footer .footer-link4 { float: left; }
    footer .fb-like-box { float: left !important; }

    /*Home*/
    .homeWelcomeParallax { background-position:0 0 !important; }
    .homeWelcomeParallax .container-fluid { margin-top:200px; }

    /*About*/
    #aboutThreeColWrap .features-section { padding-top: 50px !important; }
    #aboutThreeColWrap .blog-post p { padding-bottom: 0; }
    #aboutThreeColWrap .blog-post p.text-large { min-height:60px; }
    #aboutThreeColWrap .blog-post .post-details br { display: none; }
    .portfolio-short-description-bg { padding-top: 0; background-size:cover; }
    .portfolio-short-description figure { min-height: 200px !important; }
        .portfolio-short-description figure h3 { font-size: 15px !important; }
        .portfolio-short-description figure figcaption a { bottom: 5px !important; right: 5px !important; font-size: 17px !important; background-color: rgba(255,255,255,0.6); }
    section#counter { background-attachment: scroll !important; min-height: 200px; }
        section#counter h1 { font-size: 20px; line-height: 20px; padding-top: 85px; }
    
    /*Wolves*/
    section.portfolio-short-description .portfolio-short-description-bg { padding-top: 0; background-size:contain; padding-top:180px; }
    /*Other Animals*/
    section.portfolio-short-description { margin-top: 25px; }
        section.portfolio-short-description figure { margin-top: 0; }
            section.portfolio-short-description figure .separator-line { margin-bottom: 10px; }
            section.portfolio-short-description figure figcaption a { border-color: #333; }

    /*Services > Overview*/
    +section.parallax-fix { background-attachment: scroll !important; background-size: cover !important; min-height: 125px !important; border-bottom: none !important; background-position: center center !important; margin:0 0 30px; height:auto; }
        section.parallax-fix .full-screen { min-height: 255px !important; height: auto !important; }
    .xl-border-bottom-dark-gray .text-big-title { font-size: 19px !important; }
    section.parallax-fix .slider-text-middle-main .contant-box { width:100%; }
    /*Services > Filming Locations */
    #soundTechWrap { position:relative; background-size:cover !important; }
    #soundTechWrap .col-md-6.pull-right.bg-white { width:100%; background:transparent !important; }
    #soundTechWrap:before { content:''; display:block; position:absolute; top:0; bottom:0; left:0; right:0; background:rgba(255,255,255,0.8) !important; }
    /*Services > VFX*/
    #vfxTechnologyChangesWrap { background-size:contain !important; background-position:0 0 !important; }
    #vfxTechnologyChangesWrap .container-fluid { margin-top:215px !important; }
    #parallaxVFXTechnology { background-size:cover !important; }
    .row.testimonial-stack .jumbotron.testimonial .item img { display:block; margin-bottom:5px; }
    .row.testimonial-stack .jumbotron.testimonial .item p { padding-left:0 !important;  }
    /*Services > Wolf Puppets*/
    #green-screen-banner { height:auto !important; margin:20px 0; }
    #wolfPuppetCaseWrap .container-fluid:first-child { margin-top:220px; }
    #wolfPuppetCaseWrap .container-fluid .col-sm-8.pull-right { padding:0 25px !important; text-align:center; margin-bottom:30px; }

    /*Credits*/
    #creditsWall .row { padding: 0; }
        #creditsWall .row .col-sm-2, #creditsWall .row .col-sm-4 { padding-top: 5px; padding-bottom: 10px; }
            #creditsWall .row .col-sm-2 .match-height { width: 100%; height: auto !important; }


    /*Movie News > Overview*/
    .reflectionPoster, .reflectionPoster2 { -moz-transform: none; -ms-transform: none; -o-transform: none; -webkit-transform: none; transform: none; margin-bottom:20px; margin-top:20px; }
    .reflectBelow { -webkit-box-reflect:unset; }
    .reflectWrapper { padding-bottom:0 !important; }
    section.parallax-fix.movienews-timeline { background-size:cover !important; }
    .cd-timeline-block { margin: 0 0 20px !important; }
    .cd-timeline-content { max-width:100% !important; width:75% !important; margin-bottom:20px !important;  }
    /*Movie New > Belle*/
    .blog-headline-small { padding:20px; }
    /*Movie News > Wolf Totem*/
    #wolfTotemVideoGalleryWrap { display:none !important; visibility:hidden !important; }

    /*Encounters > Get Grounded*/
    #parallaxGetGroundedPond { background-size:cover !important; }
    #encountersTrainerWrap { background-size:cover !important; }
    #groundedWolvesParallaxWrap .col-md-6:first-child { margin-top: 175px; }

    #encountersTrainerWrap:after { content:''; display:block; position:absolute; top:0; bottom:0; left:0; right:0; background:rgba(0,0,0,0.3) !important; }
    #encountersTrainerWrap .bg-transparent-black-50 { background:none !important; }
    #toursWolfVisitorParallax { height:220px !important; }
    .branded-white-border-top-bottom:before, .branded-white-border-top-bottom:after { display:none !important; visibility:hidden !important; }

    #toursAndrewWolfParallaxWrap { background-size: contain !important; background-repeat: no-repeat; }
    #toursAndrewWolfParallaxWrap .col-md-6:first-of-type { margin-top:150px; }
    #toursAndrewWolfParallaxWrap p.signature-font.signature-extra-large { font-size:20px !important; line-height:29px !important; padding-top:25px !important; }

    /*Encounters > Photography*/
    #photographyWolfParallaxWrap { height: 150px !important; }
    #photographyOpportunityParallaxWrap { background-size:contain !important; }
    #photographyOpportunityParallaxWrap .row .col-md-6.col-sm-8 { margin-top:140px !important; }
        #photographyBookingsParallaxWrap { background-position-y:-35px !important; background-size:contain !important; margin-top:30px; }
    #photographyBookingsParallaxWrap .container-fluid { padding-top: 148px !important; }

     /*Sponsor*/
    #sponsorshipAndrewParallaxWrap { background-position:0 0 !important; margin-top:50px; }
    #sponsorshipAndrewParallaxWrap .bg-transparent-white-50 { margin-top:250px !important; }
    #sponsorshipAndrewParallaxWrap .bg-transparent-white-50 .width-80 { width:100% !important; }
    #sponsorshipAndrewParallaxWrap .bg-transparent-white-50 .white-text { color:#000 !important; }
    #sponsorshipAndrewParallaxWrap .paypal-sponsorship-btn-wrap a { color:#000; border-color:#000; }
}
